Subject: Mail delivery failed: returning message to sender
From: "Mail Delivery System" <[email-masked]>
To: <[email-masked]>
Date: Sat, 16 Mar 2024 17:46:14 +0330

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    host mx.spamexperts.com [154.59.104.23]
    SMTP error from remote mail server after end of data:
    550 A URL in this email (sweatyfeststranger . tumblr . com) is listed
on https://spamrl.com/. Please resolve and retry

Subject: come and fuck me all night
From: "Barbara" <[email-masked]>
To: "Barbara" <[email-masked]>
Date: Sun, 17 Mar 2024 04:47:36 +0330

Hi!
Today I'm ready for variety and I want you to use me in different ways,
to fulfill my most depraved fantasies.
Caressing touches, passionate kisses or more daring games - let's create an 
unforgettable evening.
Write what your most cherished desires are and come right now.
I am already waiting for your answer HERE <http://tiny.cc/kvojxz>